import 'package:yumi/shared/data_sources/sources/repositories/sc_config_repository_imp.dart';
import 'package:yumi/app/constants/sc_global_config.dart';

class SCVersionUtils {
  static Future<void> checkReview() async {
    try {
      var versionInfo = await SCConfigRepositoryImp().versionManageLatestReview();
      if (versionInfo.review != null) {
        SCGlobalConfig.isReview =
            "${versionInfo.review?.version}" == SCGlobalConfig.version;
      }
    } catch (e) {}
  }
}
